! Created by  on 08.06.2020.
program parlibf_test
    IMPLICIT NONE
    #include "parlibf.h"
    call PARLIB_INIT
    write(*,*) "Fortran parlib works"
    call PARLIB_DEINIT
end program parlibf_test
